@echo off
SET ALL=1

echo.
echo Relocating modules...
TOOLS\G'Reloc.exe -doit
if not "%errorlevel%"=="0" goto error

echo.
echo Select options and run BuildOS.  When BuildOS is closed, BuildNB will continue.
TOOLS\BuildOS.exe

echo.
CALL TOOLS\CreateROM.bat

echo.
cd RUU
start ROMUpdateUtility.exe

goto :EOF

:error
echo.
echo ERROR! (errorlevel: %errorlevel%)

